tracker-info(1)

NAME
tracker-info - Retrieve all information available for a certain file.

SYNOPSIS
tracker-info [OPTION...] FILE...

DESCRIPTION
tracker-info asks for all the known metadata available for the given FILE. Multiple FILE arguments can be provided to retrieve information about multiple files. The FILE argument can be either a local path or a URI. It also does not have to be an absolute path.

OPTIONS

-?, --help
    Show summary of options.

-V, --version
    Print version.

SEE ALSO
tracker-store(1), tracker-sparql(1).

http://nepomuk.semanticdesktop.org/

http://www.w3.org/TR/rdf-sparql-query/